> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kiwify.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar plano do Parcelado

> Consulte os detalhes de um plano do Parcelado Kiwify e suas parcelas, passando o id do plano.



## OpenAPI

````yaml get /scheduled-installments/{id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: API Kiwify
  description: ''
servers:
  - url: https://public-api.kiwify.com/v1/
    description: base
security: []
tags:
  - name: Autenticação
  - name: Conta
  - name: Produtos
  - name: Vendas
  - name: Financeiro
  - name: Affiliados
  - name: Webhooks
  - name: Eventos
  - name: Parcelado
    description: Planos do Parcelado Kiwify (scheduled installments) — somente leitura.
paths:
  /scheduled-installments/{id}:
    get:
      tags:
        - Parcelado
      description: >-
        Consulte os detalhes de um plano do Parcelado Kiwify e suas parcelas,
        passando o id do plano.
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Detalhes do plano do Parcelado
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ScheduledInstallmentDetails'
              examples:
                ScheduledInstallment:
                  summary: Exemplo de detalhe
                  value:
                    id: b8f0c2b4-2f1e-4a2c-9d3a-1f2e3d4c5b6a
                    created_at: '2026-01-10T13:00:00.000Z'
                    status: active
                    payment_method: credit_card
                    installment_quantity: 12
                    total_amount: 120000
                    interest_total: 20000
                    next_charge_date: '2026-04-10'
                    customer_access:
                      has_access: true
                    charges:
                      completed:
                        - installment_number: 1
                          due_date: '2026-01-10'
                          amount: 10000
                          status: paid
                        - installment_number: 2
                          due_date: '2026-02-10'
                          amount: 10000
                          status: paid
                        - installment_number: 3
                          due_date: '2026-03-10'
                          amount: 10000
                          status: paid
                      future:
                        - installment_number: 4
                          due_date: '2026-04-10'
                          amount: 10000
                          status: open
                    product:
                      id: c05a1348-059d-43d5-9856-06958f50db8a
                      name: Meu Produto
                    customer:
                      name: cliente 1
                      email: cliente1@mail.com
                    purchase_order:
                      id: 928e2ff2-ef23-4147-ba46-b5e1b3a844db
                      ref_id: EV9pCMk
      security:
        - AccountIdHeader: []
          OAuth2:
            - scheduled_installments
components:
  schemas:
    ScheduledInstallmentDetails:
      type: object
      properties:
        id:
          type: string
          example: b8f0c2b4-2f1e-4a2c-9d3a-1f2e3d4c5b6a
        created_at:
          type: string
          format: date-time
          example: '2026-01-10T13:00:00.000Z'
        status:
          type: string
          example: active
        payment_method:
          type: string
          example: credit_card
        installment_quantity:
          type: number
          example: 12
        total_amount:
          type: number
          example: 120000
        interest_total:
          type: number
          example: 20000
        next_charge_date:
          type: string
          nullable: true
          example: '2026-04-10'
        customer_access:
          type: object
          properties:
            has_access:
              type: boolean
              example: true
        charges:
          type: object
          properties:
            completed:
              type: array
              items:
                $ref: '#/components/schemas/ScheduledInstallmentCharge'
            future:
              type: array
              items:
                $ref: '#/components/schemas/ScheduledInstallmentCharge'
        product:
          type: object
          properties:
            id:
              type: string
              example: c05a1348-059d-43d5-9856-06958f50db8a
            name:
              type: string
              nullable: true
              example: Meu Produto
        customer:
          type: object
          properties:
            name:
              type: string
              nullable: true
              example: cliente 1
            email:
              type: string
              nullable: true
              example: cliente1@mail.com
        purchase_order:
          type: object
          nullable: true
          properties:
            id:
              type: string
              example: 928e2ff2-ef23-4147-ba46-b5e1b3a844db
            ref_id:
              type: string
              nullable: true
              example: EV9pCMk
    ScheduledInstallmentCharge:
      type: object
      properties:
        installment_number:
          type: number
          example: 4
        due_date:
          type: string
          example: '2026-04-10'
        amount:
          type: number
          example: 10000
        status:
          type: string
          example: open
  securitySchemes:
    AccountIdHeader:
      type: apiKey
      in: header
      name: x-kiwify-account-id
    OAuth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: /oauth/token
          scopes:
            stats: stats
            products: products
            events: events
            sales: sales
            sales_refund: sales_refund
            financial: financial
            affiliates: affiliates
            webhooks: webhooks
            scheduled_installments: scheduled_installments

````